<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67ee816fb592858f5cce78fbc4d40daa">
  <dict>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:48.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
